<?php

require_once __DIR__ . '/db_config.php';

$response = array();
$response["requests"] = array();

if (isset($_POST["id"]) ) {
 $id=$_POST["id"];
$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

    $query="DELETE FROM task_request WHERE id='$id' ";
   $response["s"]=mysqli_query($con,$query);
    mysqli_close($con);
}

echo json_encode($response);


?>

